a:hover {
	color: #884EAB;
	background-image: none;
}
A {  text-decoration: none}
.smallbody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px}
.heada14white {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 14px}
.heada12white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF }
.heada16white {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; font-weight: bolder}
.heada12 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #990000; font-size: 12px}
.heada10 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000FF; font-size: 10px}
.body12 {
	font-size: 12px;
	color: #000000;
	text-transform: capitalize;
}
.capsbody10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: capitalize;
}
Body {
	margin-top: 0px;
	margin-left: 0px;



}
.heada11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: 11px;
	list-style-position: outside;
	list-style-type: decimal;
	list-style-image: none;

}
a.heada11:hover {
	color: #FF0000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 10px;
	width: 111px;
	font-weight: normal;



}
.topbar {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #000000;


}
.Italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}
.Heada14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #333;
}
.LargeItalic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.body11 {
	border: 1px none #CCCCCC;
	text-transform: none;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px outset;
	background-color: #B39BCA;
	cursor: hand;
	color: #000000;
	font-weight: bolder;
}
.forms {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: 1px solid;
	background-color: #FFFFFF;
	width: auto;
}
.body {
	text-transform: none;
}
.body10 {
	text-transform: none;
}
.quicklinksbdy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #333333;
	border-left-color: #999999;
	height: 12px;
	vertical-align: middle;
	cursor: pointer;
	color: #FFCC66;
	background-color: #333333;
}
.panels {
	background-color: #E9DCE9;
}
.quicklinksbdyNew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #242424;
	border-left-color: #999999;
	height: 12px;
	vertical-align: top;
	cursor: hand;
	color: #FFCC66;
	background-color: #333333;
	text-align: center;
}
.panelborder {
	border: 1px solid #666666;
}
.newbuttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: ridge;
}
.table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	cursor: hand;
}
.Capslinks10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	cursor: hand;
	padding: 3px;
}
.tablegrey {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.body9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.caps9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
}
.smallButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 15px;
	text-align: center;
	vertical-align: middle;
}
.12whiteLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
}
.whitelink12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	cursor: hand;
}
.header12 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.body11Caps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px none #CCCCCC;
	text-transform: capitalize;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
.top_tabs {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FF8080;
	border-right-color: #FF8080;
	border-bottom-color: #FF8080;
	border-left-color: #FF8080;
	background-color: #FFCECE;
}
.logged_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	background-color: #FFFFFF;
}
.selection_underline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.light_panelborder {
	border: 1px solid #CCCCCC;
}
.greyoverline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
}
.leftline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.body_red {
	font-size: 12px;
	color: #F00;
}
.round_box {
	border-radius: 5px;
	/* [disabled]box-shadow: 2px 2px 2px #CCC; */
	font-size: 12px;
}
.outer_glow {
	border: 1px solid #CCC;
	font-size: 12px;
	box-shadow: 0px 0px 3px 1px #DBF;
	border-radius: 3px;
}

.ui-datepicker-calendar {
    display: none;
 }
.links {
	cursor: pointer;
}
.top_grey_line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.box_shadow {
	border: 1px solid #CCC;
	box-shadow: 2px 2px 2px #CCC;
}
.white_body_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.purple11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #7E58A5;
}
/* Dropdown Button */
.dropbtn {
	color: #333;
	padding: 5px;
	border: none;
	cursor: pointer;
	background-color: #999999;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #EAEAEA;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index:11;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: #333;
	padding: 8px 8px;
	text-decoration: none;
	display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #A4A4A4
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
}
